## haskell-lexer 1.0

=== debian/changelog ===
haskell-lexer (1.0-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Wed, 08 Feb 2012 10:56:47 +0000

haskell-lexer (1.0-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Iain Lane <laney@ubuntu.com>  Wed, 18 May 2011 11:22:57 +0100

haskell-lexer (1.0-1) unstable; urgency=low

  * Initial debian package. (Closes: #590072)

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Sat, 24 Jul 2010 08:34:27 +1000
