=== debian/control ===
Source: haskell-lexer
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.0
Homepage: http://hackage.haskell.org/package/haskell-lexer
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-lexer
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-lexer

Package: libghc-haskell-lexer-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A fully compliant Haskell 98 lexer
 A fully compliant Haskell 98 lexer written in Haskell. The lexer produces
 a list tuples containing a token type identifier, its position and the tokem
 string.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-haskell-lexer-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Profiling libraries for a fully compliant Haskell 98 lexer
 A fully compliant Haskell 98 lexer written in Haskell. The lexer produces
 a list tuples containing a token type identifier, its position and the tokem
 string.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-haskell-lexer-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for a fully compliant Haskell 98 lexer
 A fully compliant Haskell 98 lexer written in Haskell. The lexer produces
 a list tuples containing a token type identifier, its position and the tokem
 string.
 .
 This package contains the library documentation.
