=== debian/control ===
Source: haskell-lexer
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/haskell-lexer
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-haskell-lexer-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A fully compliant Haskell 98 lexer${haskell:ShortBlurb}
 A fully compliant Haskell 98 lexer written in Haskell. The lexer produces
 a list tuples containing a token type identifier, its position and the token
 string.
 .
 ${haskell:Blurb}

Package: libghc-haskell-lexer-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Profiling libraries for a fully compliant Haskell 98 lexer${haskell:ShortBlurb}
 A fully compliant Haskell 98 lexer written in Haskell. The lexer produces
 a list tuples containing a token type identifier, its position and the token
 string.
 .
 ${haskell:Blurb}

Package: libghc-haskell-lexer-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for a fully compliant Haskell 98 lexer${haskell:ShortBlurb}
 A fully compliant Haskell 98 lexer written in Haskell. The lexer produces
 a list tuples containing a token type identifier, its position and the token
 string.
 .
 ${haskell:Blurb}
