## haskell-lexer 1.0.2

=== debian/changelog ===
haskell-lexer (1.0.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:17:06 +0200

haskell-lexer (1.0.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:03:25 -0400

haskell-lexer (1.0.1-7) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:13:57 +0300

haskell-lexer (1.0.1-6) unstable; urgency=medium

  * Build with -O0 on mips and mipsel.  Thanks to Emilio Pozuelo
    Monfort.

 -- Clint Adams <clint@debian.org>  Sat, 28 Apr 2018 08:11:17 -0400

haskell-lexer (1.0.1-5) unstable; urgency=medium

  * Set ggc-min-expand=10 on mips and mipsel.

 -- Clint Adams <clint@debian.org>  Thu, 26 Apr 2018 08:14:53 -0400

haskell-lexer (1.0.1-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:56 -0400
