## haskell-lexer 1.1

=== debian/changelog ===
haskell-lexer (1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 18:31:35 -0400
