=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: haskell-lexer
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.15),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/haskell-lexer
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.4.0
+Homepage: https://github.com/yav/haskell-lexer
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lexer
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lexer]
 
 Package: libghc-haskell-lexer-dev
 Architecture: any
