=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.15),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/yav/haskell-lexer
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lexer
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lexer]
