## haskell-lexer 1.2.1

=== debian/changelog ===
haskell-lexer (1.2.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 12:35:05 -0500
