=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_DEPENDENCIES = build-arch
ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
    export DEB_SETUP_GHC_CONFIGURE_ARGS = --ghc-options="-O0 -optc--param -optcggc-min-expand=10"
endif

%:
	dh $@
